/Users/bernard/b20/bsoft/src/bxb.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bxb.cpp - Extracting a part of a density map and building a new map.

SYNOPSIS

#include 'rwmodel.h'
#include 'model_extract_build.h'
#include 'model_select.h'
#include 'model_views.h'
#include 'model_links.h'
#include 'model_util.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

Extracting a part of a density map and building a new map.

Author:
    Bernard Heymann

Date:
    Created: 20060411

    Modified: 20190821

Definition in file bxb.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 94 of file bxb.cpp.

Variable Documentation

  const char* use[]

Definition at line 23 of file bxb.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.